Changeset 125a8d3 for packages.ent


Ignore:
Timestamp:
01/10/2020 02:56:57 AM (2 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 9.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
4158a9b
Parents:
4f09d49
Message:

Fix the version in the explanation for -DLLVM_LINK_LLVM_DYLIB=ON

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22561 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    r4f09d49 r125a8d3  
    326326<!ENTITY guile-version                "2.2.6">
    327327<!ENTITY librep-version               "0.92.7">
    328 <!ENTITY llvm-version                 "9.0.1">
     328<!ENTITY llvm-majmin-version          "9.0">
     329<!ENTITY llvm-point-version           "1">
     330<!ENTITY llvm-version                 "&llvm-majmin-version;.&llvm-point-version;">
    329331<!ENTITY lua-version                  "5.3.5">
    330332<!ENTITY lua52-version                "5.2.4">
Note: See TracChangeset for help on using the changeset viewer.